<?php
$img = get_field('image_1'); 
$thumb = $img['sizes']['medium_large'];
$categories = get_the_category();
?>
	<div class="col-12 ms-post-multirows">
		<div class="row">
			<div class="ms-post-thumbnail col-5">
				<a href="<?php the_permalink(); ?>">
					<img src="<?php echo $thumb; ?>" alt="<?php echo $img['alt']; ?>">
				</a>
			</div>

			<div class="ms-post-info col-7">
				<a href="<?php the_permalink(); ?>" class="ms-link-noformat"><h3><?php the_title(); ?></h3></a>
				<div class="ms-post-subinfo">
					<span><i class="fa fa-clock-o" aria-hidden="true"></i><?php the_time('F j, Y'); ?></span>
					<span><i class="fa fa-folder-o" aria-hidden="true"></i>
					<?php
					foreach ($categories as $cat) {
						echo '<a href="'.get_category_link($cat->term_id).'">'.$cat->name.'</a>';
						if($cat !== end($categories)) {
							echo ', ';
						}
					}
					?>
					</span>
				</div>
        		<p class="ms-post-desc"><?php echo strip_tags(get_the_content()); ?></p>
				<a href="<?php the_permalink(); ?>" class="ms-btn">Read More</a>
			</div>
		</div>
	</div>